# Earth System Monitor
This is a example dash wriiten in react project that pulls data from NASA and other space related APIs. To view the dashboard, go to:

 https://nickbioinformatics1.gitlab.io/react/earth-monitoring-system/

